:root { 
  --black: #000000;
  --eerie-black: #181818;
  --eerie-black-2: #1b1b1b;
  --mine-shaft: #333333;
  --quill-gray: #d4d4d4;
  --white: #ffffff;
 
  --font-size-l: 29px;
  --font-size-m: 24px;
  --font-size-s: 20px;
  --font-size-xl: 35px;
  --font-size-xs: 16px;
  --font-size-xxl: 40px;
  --font-size-xxxl: 96px;
 
  --font-family-roboto: "Roboto", Helvetica;
}
.roboto-bold-white-35px {
  color: var(--white);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 700;
}

.roboto-normal-quill-gray-40px {
  color: var(--quill-gray);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 400;
}

.roboto-bold-white-40px {
  color: var(--white);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 700;
}

.roboto-thin-quill-gray-96px {
  color: var(--quill-gray);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-xxxl);
  font-style: normal;
  font-weight: 100;
}

.roboto-bold-black-24px {
  color: var(--black);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 700;
}

.roboto-normal-white-24px {
  color: var(--white);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.roboto-normal-quill-gray-20px {
  color: var(--quill-gray);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 400;
}

.roboto-bold-white-34px {
  color: var(--white);
  font-family: var(--font-family-roboto);
  font-size: 34px;
  font-style: normal;
  font-weight: 700;
}

.roboto-normal-white-16px {
  color: var(--white);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-xs);
  font-style: normal;
  font-weight: 400;
}

.roboto-bold-quill-gray-20px {
  color: var(--quill-gray);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 700;
}

.roboto-bold-white-20px {
  color: var(--white);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 700;
}

.roboto-thin-quill-gray-55px {
  color: var(--quill-gray);
  font-family: var(--font-family-roboto);
  font-size: 55px;
  font-style: normal;
  font-weight: 100;
}

.roboto-bold-white-35px-2 {
  color: var(--white);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-xl);
}

.roboto-normal-white-29px {
  color: var(--white);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 400;
}
